
body {


font-family:    lucida grande, Arial, Helvetica, Geneva, Verdana, sans-serif; 
font-size: 8pt;
line-height: 12pt;

margin-left:0px;
	text-align:left;
	width:50%;

/*background: url(images/damtitle.jpg) no-repeat fixed;*/
}

a:link {color:#ff9000;text-decoration: none; }
a:visited {text-decoration:none;color:#aaaaaa;  }
a:hover {	background-color:#aaaaaa; color:#ffffff; text-decoration: none; }
a:focus:hover {color:#f00;text-decoration: none;}
a:active {  text-decoration: none; }


.main {
position:absolute; left:220px; top:180px;
width:57%;
z-index:1;
}




.subbody {

}




.title{




	width:100%;
	position:fixed;
	left:0px;
	top:0px;
z-index:2;
}



.header{




	background-color: #ffffff;
	/*filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	-khtml-opacity:0.75;*/

	/*padding-top:30pt;*/

	height: 1px;

	position:fixed;
	left:0px;
	top:105px;
	width:968px;
	padding-bottom:26px;
	padding-top:1px;
	padding-left:0px;
z-index:3;
}


.menu{

z-index:2;
	text-transform: uppercase;
	font-weight:bold;
	background-color:#ffffff;
	font-size:12px;
	
		/*ALTERNATIVE
	padding-left:219px;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	position:fixed;
	top:190px;
	left:0px;
	
	*/
	

	padding-left:0pt;
	padding-right:0pt;
	padding-top:2px;
	padding-bottom:2px;



}


.menu a:link {text-decoration:none; color:#ffffff; background-color:#fea920; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;}
	
.menu a:visited {text-decoration:none; color:#ffffff; background-color:#fea920; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;}
	
	
	
/*.menu a:visited {text-decoration:none; color:#C97E95;  }*/
.menu a:hover {background-color:#aaaaaa; text-decoration: none; }
.menu a:focus:hover {background-color:#ff9000;text-decoration: none;}
.menu a:active {background-color:#ff9000;  text-decoration: none; }


.menu_current{
	text-transform: uppercase;
	font-weight:bold;
	background-color:#ffffff;
	font-size:12px;
	color:#000000;
	padding-left:0pt;
	padding-right:0pt;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:0px;

}

.menu_current a:link {text-decoration:none; color:#ff9000; background-color:#ffffff; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	}
.menu_current a:visited {text-decoration:none; color:#ff9000; background-color:#ffffff; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	}
.menu_current a:hover {text-decoration:none; color:#ffffff; background-color:#aaaaaa; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	}
.menu_current a:focus:hover {text-decoration:none; color:#ff9000; background-color:#ffffff; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	}
.menu_current a:active {text-decoration:none; color:#ff9000; background-color:#ffffff; text-decoration: none; height: 31px; padding-left:6px; padding-right:6px; padding-top:5px; padding-bottom:5px;	}


.subheader{
	
	background-color:#dddddd;
	/*background: url(images/dam.jpg) no-repeat fixed;*/
	color:#000000;
	font-size:10pt;
	font-weight:bold;
	padding-left:8pt;
	padding-right:8pt;
	width:300px;
	top:91px;


	

}
.subheader a:link {color:#EABA5E;text-decoration: none; }
.subheader a:visited {text-decoration:none;color:#C97E95;  }
.subheader a:hover {background-color:#aaaaaa; text-decoration: none; }
.subheader a:focus:hover {background-color:#000;text-decoration: none;}
.subheader a:active {  text-decoration: none; }





.text{
	
	color:#000000;
	font:9px;
	padding-left:0pt;
	top:91px;
	padding-top:3px;
	padding-bottom:5px;
	position:expression("absolute");
	
	
	
	text-align:justify;
	width:75%;
	padding-left:6pt;
	padding-right:6pt;
	margin-top:0px;
	margin-bottom:40px;
}

}
.text a:link {color:#213584;text-decoration: none; }
.text a:visited {text-decoration:none;color:#C97E95;  }
.text a:hover {background-color:#dddddd; text-decoration: none; }
.text a:focus:hover {background-color:#000;text-decoration: none;}
.text a:active {  text-decoration: none; }

.bottom{
background: url(images/fishes_2.gif) no-repeat fixed;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;
	position:fixed;
	bottom:0px;
	left:0px;
	/*left:0px;*/
	
	padding-right:0px;
	

	width:500px;
	margin-right:0px;
	height:392px;
}

.logo{
background: url(images/dam_wide.jpg) no-repeat fixed;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;
	position:fixed;
	bottom:0px;
	right:0px;
	/*left:0px;*/
	
	padding-right:74px;


	width:500px;
	margin-right:0px;
	height:54px;
}

.top_plus{
font:6px;

	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.85;
	-khtml-opacity:0.5;

	/*padding-top:30pt;*/
	padding-left:0pt;
	width: 100%;
	position:fixed;
	left:0px;
	top:0px;
	bottom:400px;
	padding-bottom:60px;
	letter-spacing:0px;
	color: #bbbbbb;
	text-align: justify;
	/*text-transform: uppercase;*/
}

.left{

/*background: url(images/graytile.gif);*/

	background-color:#cccccc;
	font:6px;
	padding-left:0pt;

	padding-top:3px;	

	width: 170px;
	position:fixed;
	left:0px;
	top:158px;
	padding-bottom:60px;
	padding-right:0px;

	letter-spacing:0px;
	color: #eeeeee;

	
	text-align:left;
	
}

.left a:link {color:#ffffff;text-decoration: none; }

.right{
/*background: url(images/smgreen.gif);*/

background-color:#cccccc;
	
	font:6px;
	padding-left:0pt;

	padding-top:3px;	

	width: 170px;
	position:fixed;
	right:0px;
	top:158px;
	padding-bottom:60px;
	letter-spacing:0px;
	color: #eeeeee;

	
	text-align:right;

}

.right a:link {color:#ffffff;text-decoration: none; }